/* Suche */

#searchbox
{
    width: 150px;
	height: 23px;
    margin-top:5px;
    margin-bottom:0px;
	padding-left:5px;
    margin-right:10px;
	float: right;
    background-color: rgba(255, 255, 255, 0.6);
    border: 1px solid #3C6216;
    -moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;  
    
}  

.search
{
	width: 145px;
	height: 23px;
	border:none;/* auf none setzen!! */
	padding:0px;
	margin: 0 0 0 0px;
	cursor: pointer;
}

#searchfield
{
    width: 100px;
	height: 23px;
    margin-left:0px;
    padding: 0px;
    border:none;
    font-size:13px;
    color:#736F6F;
    font-family:  Arial, Helvetica, sans-serif;
}  


.searchinputbox
{
	width: 50px;
	height: 23px;
    margin-right:5px;
    margin-left:0px;
    background:transparent;  
    
}

.searchbutton
{
	width: 16px;
	height: 16px;
    padding: 2px 0 0 0px;
}

 